clinicas_examenheces:
    resource: "@ClinicasBundle/Resources/config/routing/examenheces.yml"
    prefix:   /examenheces

clinicas_laboratorios:
    resource: "@ClinicasBundle/Resources/config/routing/laboratorios.yml"
    prefix:   /laboratorios

clinicas_clinicas:
    resource: "@ClinicasBundle/Resources/config/routing/clinicas.yml"
    prefix:   /clinicas

clinicas_roles:
    resource: "@ClinicasBundle/Resources/config/routing/roles.yml"
    prefix:   /roles

clinicas_users:
    resource: "@ClinicasBundle/Resources/config/routing/users.yml"
    prefix:   /users

clinicas_examenorina:
    resource: "@ClinicasBundle/Resources/config/routing/examenorina.yml"
    prefix:   /examenorina

clinicas_examenfisico:
    resource: "@ClinicasBundle/Resources/config/routing/examenfisico.yml"
    prefix:   /examenfisico

clinicas_users:
    resource: "@ClinicasBundle/Resources/config/routing/users.yml"
    prefix:   /users

clinicas_medicamento:
    resource: "@ClinicasBundle/Resources/config/routing/medicamento.yml"
    prefix:   /medicamento

clinicas_receta:
    resource: "@ClinicasBundle/Resources/config/routing/receta.yml"
    prefix:   /receta

clinicas_signovital:
    resource: "@ClinicasBundle/Resources/config/routing/signovital.yml"
    prefix:   /signovital

clinicas_consulta:
    resource: "@ClinicasBundle/Resources/config/routing/consulta.yml"
    prefix:   /consulta

clinicas_pacientes:
    resource: "@ClinicasBundle/Resources/config/routing/pacientes.yml"
    prefix:   /pacientes

clinicas_expedientes:
    resource: "@ClinicasBundle/Resources/config/routing/expedientes.yml"
    prefix:   /expedientes

clinicas_medicos:
    resource: "@ClinicasBundle/Resources/config/routing/medicos.yml"
    prefix:   /medicos

    # Autentication

emm_user_homepage:
    path:     /home
    defaults: { _controller: ClinicasBundle:Users:home }

emm_user_login:
    path:     /login
    defaults: { _controller: ClinicasBundle:Security:login }

emm_user_login_check:
    path:     /login_check
    defaults: { _controller: ClinicasBundle:Security:login }

emm_user_logout:
    path:     /logout






# Ruta de controlador por default
clinicas_homepage:
    path:     /hello/{name}
    defaults: { _controller: ClinicasBundle:Default:index }


# Rutas de la Entidad Especialidades
clinicas_especialidades_list:
    path:     /especialidades/list
    defaults: { _controller: ClinicasBundle:Especialidad:index }

clinicas_especialidades_add:
    path:     /especialidades/add
    defaults: { _controller: ClinicasBundle:Especialidad:agregar }

clinicas_especialidades_edit:
    path:     /especialidades/edit/{id}
    defaults: { _controller: ClinicasBundle:Especialidad:edit }

clinicas_especialidades_delete:
    path:     /especialidades/delete/{id}
    defaults: { _controller: ClinicasBundle:Especialidad:delete }

clinicas_especialidades_show:
    path:     /especialidades/show/{id}
    defaults: { _controller: "ClinicasBundle:Especialidad:show" }

# Rutas de la Entidad Medicos
clinicas_medicos_list:
    path:     /medicos/list
    defaults: { _controller: ClinicasBundle:Medico:index }

clinicas_medicos_add:
    path:     /medicos/add
    defaults: { _controller: ClinicasBundle:Medico:add }

clinicas_medicos_edit:
    path:     /medicos/edit/{id}
    defaults: { _controller: ClinicasBundle:Medico:edit }

clinicas_medico_delete:
    path:     /medicos/delete/{id}
    defaults: { _controller: ClinicasBundle:Medico:delete }

# Rutas de la Entidad Pacientes
clinicas_pacientes_list:
    path:     /pacientes/list
    defaults: { _controller: ClinicasBundle:Paciente:index }

clinicas_pacientes_add:
    path:     /pacientes/add
    defaults: { _controller: ClinicasBundle:Paciente:agregar }

clinicas_pacientes_edit:
    path:     /pacientes/edit/{id}
    defaults: { _controller: ClinicasBundle:Paciente:edit }

clinicas_pacientes_delete:
    path:     /pacientes/delete/{id}
    defaults: { _controller: ClinicasBundle:Paciente:delete }

# Rutas de la Entidad Expedientes
clinicas_expedientes_list:
    path:     /expedientes/list
    defaults: { _controller: ClinicasBundle:Expediente:index }

clinicas_expedientes_add:
    path:     /expedientes/add
    defaults: { _controller: ClinicasBundle:Expediente:agregar }

clinicas_expedientes_edit:
    path:     /expedientes/edit/{id}
    defaults: { _controller: ClinicasBundle:Expediente:edit }

clinicas_expedientes_delete:
    path:     /expedientes/delete/{id}
    defaults: { _controller: ClinicasBundle:Expediente:delete }

#Rutas de la Entidad Laboratorios

clinicas_laboratorios_list:
    path:     /laboratorios/list
    defaults: { _controller: "ClinicasBundle:Laboratorios:index" }

clinicas_laboratorios_add:
    path:     /laboratorios/add
    defaults: { _controller: ClinicasBundle:Laboratorios:agregar }

clinicas_laboratorios_edit:
    path:     /laboratorios/edit/{id}
    defaults: { _controller: ClinicasBundle:Laboratorios:edit }

clinicas_laboratorios_delete:
    path:     /laboratorios/delete/{id}
    defaults: { _controller: ClinicasBundle:Laboratorios:delete }
